# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = postgresql-docs
pkgbase = postgresql
pkgver = 12.2-1
pkgdesc = HTML documentation for PostgreSQL
url = https://www.postgresql.org/
builddate = 1581864465
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 13801192
arch = arm
license = custom:PostgreSQL
makedepend = krb5
makedepend = libxml2
makedepend = python
makedepend = python2
makedepend = perl
makedepend = tcl>=8.6.0
makedepend = openssl>=1.0.0
makedepend = pam
makedepend = zlib
makedepend = icu
makedepend = systemd
makedepend = libldap
makedepend = llvm
makedepend = clang
